<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.siyeh.ipp.forloop.ReplaceForEachLoopWithIndexedForLoopIntention void createForLoopDeclaration(com.intellij.psi.PsiForeachStatement, boolean, java.lang.String, java.lang.String, java.lang.StringBuilder)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
</root>
